@charset "UTF-8";

/*****************************************
		Critical Information
*****************************************/
#critical {
	background: #FDF8F8;
	width: 1200px;
	min-width: 1200px;
	height: 184px;
	margin: 0 auto 80px auto;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
#critical h1 {
	background: url(../img/critical/emergency_title.png) 50% 50% no-repeat #B00;
	width: 300px;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	color: #FFF;
}
#critical .content {
	width: 880px;
	height: 164px;
	padding: 10px;
	float: right;
	overflow: auto;
}
#critical .content h2 {
	margin: 0 0 5px 0;
	padding: 5px 0 5px 14px;
	font-size: 129%;
	font-weight: bold;
	color: #006;
	border: solid 2px #B00;
	background: url(../img/critical/h_border.jpg) 5px 4px no-repeat;
	line-height: 1.21;
}
#critical .content h3 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-size: 114%;
	font-weight: bold;
	color: #173364;
	border: solid 2px #B00;
	border-left: solid 5px #B00;
	line-height: 1.21;
}
#critical .content h4 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-size: 107%;
	font-weight: bold;
	color: #006;
	border: double 4px #B00;
	line-height: 1.21;
}
#critical .content h5 {
	margin: 15px 0 5px 0;
	padding: 5px;
	font-weight: bold;
	color: #006;
	border: dotted 1px #CCC;
	border-left: double 5px #B00;
	line-height: 1.21;
}
#critical .content h6 {
	margin: 15px 0 5px 0;
	padding: 5px 7px;
	font-weight: bold;
	color: #006;
	border: dotted 1px #CCC;
	border-left: solid 3px #B00;
	line-height: 1.21;
}
#critical .content p,
#critical .content ul,
#critical .content ol,
#critical .content table {
	margin: 0 0 10px 0;
}
#critical .content ul,
#critical .content ol {
	padding: 0 0 0 2.5em;
}
#critical .content table th,
#critical .content table td {
	padding: 5px;
	border: solid 1px #999;
}
#critical .content table.table_layout th,
#critical .content table.table_layout td {
	border: none;
	padding: 0;
}
#criticalList {
	width: 885px;
	height: 174px;
	padding: 5px 5px 5px 10px;
	float: right;
	overflow: auto;
}
#criticalList dl {
	padding: 12px 5px;
	border-top: 1px solid #DDD;
	overflow: hidden;
/*	font-size: 87.5%;	*/
	font-size: 100%;
}
#criticalList dl:first-of-type {
	border-top: none;
}
#criticalList dl.bg {
	background-color: #EDEEEE;
}
#criticalList dl dt {
	width: 10em;
	color: #666;
	float: left;
}
#criticalList dl dd {
	margin: 0 0 0 10em;
	color: #1F2685;
}
#criticalList dl dd a {
	color: #1F2685;
}
#noCritical {
	padding: 5px 8px;
}